@extends('vip.layouts')
@section('seo_title')
  {{ trans('menu.remittance') }}
@endsection
@section('content')

<form class="layui-form" action="{{ url()->full() }}" id="submitForm" name="submitForm" method="post" eventType=eventAjaxForm>
{!! csrf_field() !!}
  <div class="layui-form-item">
    <label class="layui-form-label">驳回理由</label>
    <div class="layui-input-block">
      <textarea type="text" name="reason" style="height:300px;" required  lay-verify="required" autocomplete="off" class="layui-input" value="0"></textarea>
    </div>
  </div>

  <div class="layui-form-item">
    <div class="layui-input-block">
      <button class="layui-btn" lay-submit lay-filter="submitForm">立即提交</button>
    </div>
  </div>
</form>

<script>
//Demo
layui.use(['form'], function(){
  var form = layui.form;

  //监听提交
  form.on('submit(submitForm)', function(data){
    return true;
  });
});

function cbFormSuccess(data){
	parent.window.updateNum();
	//layer.msg(data.msg);
	var a = layer.alert(data.msg, {}, function () {
		//var table = window.history.go(-1);
		var index = parent.layer.getFrameIndex(window.name); //先得到当前iframe层的索引
		parent.layer.close(index); //再执行关闭
		window.history.go(-1);
	});
	/*setTimeout(function(){
    window.history.go(-1);
		//parent.window.location.reload();
	},2500);*/
}


</script>
@endsection
